
Dashboard - Backport #52571

pacific: npm fails on alpine linux trying to install fsevents

09/10/2021 12:30 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Nizamudeen  A   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44105

Related issues:

Copied from Dashboard - Bug #52507: npm fails on alpine linux trying to insta... Resolved

History

#1 - 09/10/2021 12:30 PM - Backport Bot

- Copied from Bug #52507: npm fails on alpine linux trying to install fsevents added

#2 - 11/25/2021 12:11 PM - Nizamudeen  A

- Description updated

- Status changed from New to In Progress

- Assignee set to Nizamudeen  A

#3 - 01/14/2022 10:36 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44105

merge commit 5c1acc0c5b989a6fec970a23bf0113c56457065e (v16.2.7-80-g5c1acc0c5b9)
